body {
	margin-top: 156px;
}

.floating-nav {
	position: fixed;
	z-index: 10;
	top: 0px;
	width: 100%;
	background-color: #4a4a4a;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
	background-image: linear-gradient(to bottom,#4e4e4e,#444444);
}

.home-logo {
	padding-top: 23px;
	padding-left: 0px;
	padding-right: 22px;
}

.home-logo img {
	max-width: 100%;
	height: auto;
}
.main-menu li {
	float: left;
	list-style: none;
	/*width: 150px;*/
	position: relative;
}

.main-menu li a:hover,
.main-menu li a.active {
	background-color: #bbbaba;
	background-image: linear-gradient(to bottom,#bbbaba,#bbbaba);
}

.main-menu li > ul {
	display: none;
	position: absolute;
	top: 120px;
	left: 0;
	background-color: #4a4a4a;
}

.main-menu li:hover > ul {
	/*display: block;*/
}

.main-menu li a {
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.main-menu > ul > li > a {
	padding: 37px 0;
	display: block;
	text-align: center;
}

.main-menu li p {
	font-weight: normal;
	color: #fff;
	
	font-size: 90%;
}

.main-menu li {
	float: left;
}

.container-12 {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}

.main-menu select {
	display: none;
}

.container.content-wrapper {
	margin: 0 auto;
	padding: 0;
}
.floating-nav .container.row {
	margin: 0 auto;
	padding: 0;
}

@media screen and (max-width: 1170px) {
	.floating-nav {
		position: relative;
	}
	body {
		margin-top: 0px;
	}

}

@media screen and (max-width: 768px) {
  .main-menu select {
    display: block;
  }
  .main-menu ul {
  	display: none;
  }
}